# Ignore configuration files that may contain sensitive information.
sites/*/settings*.php
sites/*/drush*

# Ignore paths that contain user-generated content.
sites/*/files
sites/*/private

*.sublime*
sites/all/themes/gui/jee/.sass-cache/*
